<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Задание 5</title>
</head>
<body>
	<h2>
    Карта сокровищ
  </h2>
	<hr>
	<p>
		<img title="Карта сокровищ" width="600" height="330" src="getImage.jpg" alt="Карта сокровищ" usemap="#Navigation">
  </p>
  <p>
    <map id="Navigation" name="Navigation">
      <area shape="circle" coords="380,125,80" title="Клад" alt="Клад">
      <area shape="circle" coords="490,90,90" title="Акула" alt="Акула">
      <area shape="circle" coords="110,200,110" title="Осьминог" alt="Осьминог">
      <area shape="circle" coords="260,300,95" title="Корабль" alt="Корабль">
    </map>
  </p>
  <p>
    Пройдено:
    <progress
      value="45" max="100">45 %
    </progress>
  </p>
  <hr> 
</body>
</html>